Subject: Re: Any Poisonous or Venomous Mammals or Birds ???

From: [email-masked] (Rick Toomey)
Date: 15 Apr 1995 20:18:23 GMT

[email-masked] (Mark Thorson) writes:

>I can think of lots of poisonous and venomous insects, reptiles, and fish,
>but I can't think of any mammals or birds.  I vaguely remember hearing that
>the platypus has poison glands near its claws, but I could be wrong about
>that.
>
>So, are there any poisonous or venomous mammals or birds?  If I were
>starving in an Australian concentration camp, and I caught some totally
>unfamiliar mammal bird, can I assume it would be safe to eat?
>

A note of definition is needed here.  Poisonous and venomous are not 
strictly the same thing.  Poisonous includes both the idea of 
toxic and of venomous.

Some mammals and birds may be toxic if you eat them; I'm not sure
and can't address that.  However, there are some animals 
that are venomous.

As you noted, the platypus is venomous.  The venom is produced
by a venom gland at the ankle. The gland is connected to a 
hollow spur.  This spur can be erected and can inject venom.
Both sexes have spurs when they are young; the spurs of females
degenerate with maturity.  (this information from 
Nowak and Paradiso, 1983, Walker's Mammals of the World, Johns
Hopkins Press, ISBN 0-8018-2525-3).

In addition, the short-tailed shrews, _Blarina_ (of North America)
is also venomous.  The venom is produced in the submaxillary gland.
The venom apparently has neurotoxic effects.  It will kill 
small animals, forgs, mice, etc.  It is reported to cause pain in
humans.  (this also from Nowak and Pardiso, 1983).

T.A. Vaughan (Mammalogy, 2nd edition, 1978, Saunders College Publishing,
ISBN 0-7216-9009-2) indicates that the European water shrew
(Neomys fodiens) and the Haitian solenodon (Solenodon paradoxus)
are both venomous.  These are both shrew-like insectivores.

Rick Toomey
Illinois State Museum
[email-masked]